.ie10 .all_top-mmenu {padding: 8px 0px 5px 0px;}
.ie10 .all_questionday-form input {height: 16px; padding: 2px 0px 0px 5px;}

.ie10 .a_quiz .a_quiz-cont .a_quiz-form table th {padding: 0px 0px 15px 0px;}
.ie10 .a_quiz .a_quiz-cont .a_quiz-form .a_quiz_input input {height: 22px; padding: 4px 0px 0px 10px;}

.ie10 .t_setting ul li {padding-bottom: 15px;}
.ie10 .t_setting ul li input {top: 1px;}

.ie10 a.buy_ticket span {padding: 4px 10px 4px 10px;}
.ie10 a.buy_ticket strong {height: 19px; padding: 5px 10px 0px 10px;}
.ie10 .af_shedule-theatre table td.buy span {padding: 5px 10px 4px 10px;}
.ie10 .af_match-list table th .time span {height: 33px; padding-top: 2px;}